curl --request GET \
--url https://grantex-auth-dd4mtrt2gq-uc.a.run.app/v1/sso/connections \
--header 'Authorization: Bearer <token>'{
"connections": [
{
"id": "<string>",
"developerId": "<string>",
"name": "<string>",
"protocol": "oidc",
"issuerUrl": "<string>",
"clientId": "<string>",
"idpEntityId": "<string>",
"idpSsoUrl": "<string>",
"spEntityId": "<string>",
"spAcsUrl": "<string>",
"domains": [
"<string>"
],
"jitProvisioning": true,
"enforce": true,
"groupAttribute": "<string>",
"groupMappings": {},
"defaultScopes": [
"<string>"
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}List all SSO connections for the authenticated developer.
curl --request GET \
--url https://grantex-auth-dd4mtrt2gq-uc.a.run.app/v1/sso/connections \
--header 'Authorization: Bearer <token>'{
"connections": [
{
"id": "<string>",
"developerId": "<string>",
"name": "<string>",
"protocol": "oidc",
"issuerUrl": "<string>",
"clientId": "<string>",
"idpEntityId": "<string>",
"idpSsoUrl": "<string>",
"spEntityId": "<string>",
"spAcsUrl": "<string>",
"domains": [
"<string>"
],
"jitProvisioning": true,
"enforce": true,
"groupAttribute": "<string>",
"groupMappings": {},
"defaultScopes": [
"<string>"
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}